dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.038}
    - {label: sys, symerror: 0.138}
    value: 2.698
  - errors:
    - {label: stat, symerror: 0.019}
    - {label: sys, symerror: 0.119}
    value: 2.158
  - errors:
    - {label: stat, symerror: 0.0125}
    - {label: sys, symerror: 0.0627}
    value: 1.6112
  - errors:
    - {label: stat, symerror: 0.0082}
    - {label: sys, symerror: 0.0372}
    value: 1.1117
  - errors:
    - {label: stat, symerror: 0.0053}
    - {label: sys, symerror: 0.0275}
    value: 0.6958
  - errors:
    - {label: stat, symerror: 0.0032}
    - {label: sys, symerror: 0.0138}
    value: 0.4071
  - errors:
    - {label: stat, symerror: 0.00192}
    - {label: sys, symerror: 0.00822}
    value: 0.23219
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.00353}
    value: 0.12354
  - errors:
    - {label: stat, symerror: 0.00044}
    - {label: sys, symerror: 0.00197}
    value: 0.05647
  - errors:
    - {label: stat, symerror: 0.000188}
    - {label: sys, symerror: 0.00085}
    value: 0.020657
  - errors:
    - {label: stat, symerror: 6.3e-05}
    - {label: sys, symerror: 0.000229}
    value: 0.006173
  - errors:
    - {label: stat, symerror: 2.55e-05}
    - {label: sys, symerror: 6.34e-05}
    value: 0.001577
  - errors:
    - {label: stat, symerror: 8.9e-06}
    - {label: sys, symerror: 1.44e-05}
    value: 0.000323
  - errors:
    - {label: stat, symerror: 3.56e-06}
    - {label: sys, symerror: 3.12e-06}
    value: 5.962e-05
  - errors:
    - {label: stat, symerror: 1.26e-06}
    - {label: sys, symerror: 4.8e-07}
    value: 8.29e-06
  - errors:
    - {label: stat, symerror: 2.82e-07}
    - {label: sys, symerror: 1.57e-07}
    value: 1.79e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5018}
  - {high: 0.8, low: 0.6, value: 0.7002}
  - {high: 1.0, low: 0.8, value: 0.8988}
  - {high: 1.2, low: 1.0, value: 1.0978}
  - {high: 1.4, low: 1.2, value: 1.2969}
  - {high: 1.6, low: 1.4, value: 1.4962}
  - {high: 1.8, low: 1.6, value: 1.6957}
  - {high: 2.0, low: 1.8, value: 1.8952}
  - {high: 2.3, low: 2.0, value: 2.1371}
  - {high: 2.6, low: 2.3, value: 2.437}
  - {high: 3.0, low: 2.6, value: 2.7769}
  - {high: 3.4, low: 3.0, value: 3.1772}
  - {high: 3.9, low: 3.4, value: 3.6153}
  - {high: 4.4, low: 3.9, value: 4.1161}
  - {high: 5.0, low: 4.4, value: 4.6529}
  - {high: 6.0, low: 5.0, value: 5.3799}
